
html, body {
    background-color: #3385BB;
    background-image: url("http://www.dxzone.com/images/bkg_esol_page.gif");
    background-repeat: repeat;
    height: 100%;
    margin: 0;
    padding: 0;
}
#adUnitBanner img {
    margin: 12px auto;
    padding: 0;
}
#adUnitColHdr {
    float: right;
    margin: 9px 5px;
    padding: 0;
    width: 728px;
}
#adUnitColFtr {
    margin: 5px auto;
    padding: 0;
    text-align: center;
    width: 728px;
}
#pageWrapper {
    width: 1064px;
	min-height: 100%;
	height: auto; /* for FF/Moz/Safari */
	_height: 100%; /* for IE */
    margin: 0px auto;
	position: relative;
	background: url("http://www.dxzone.com/images/bg_content3.png") repeat-y scroll 0 0 transparent;
}

#pageContent {
    background-color: #FFFFFF;
    border-top: 1px solid #6799B9;
    _height: 100%; /* for IE */
    height: auto;
    margin: 0 auto;
    min-height: 100%;
    width: 1024px;
}

#utilityWrapper {
    background-color: #FFFFFF;
    /*background-image: url("http://www.dxzone.com/images/bkg_utility3.gif") scroll 0 -66px;*/
    background: url("http://www.dxzone.com/images/bkg_utility3.gif") scroll 0 -9px;

    background-repeat: repeat-x;
    height: 110px;
    margin: 0;
    width: 1024px;
}
#logo {
    float: left;
    height: 100px;
    padding: 8px 0 0 10px;
    width: 275px;
}
#searchBox {
    height: 30px;
    margin: 0 0 10px;
    padding: 0;
    width: 350px;
}
#searchBoxPipe {
    color: #C0C0C0;
    margin: 0 10px;
}
#searchInside {
    margin: 0 0px;
}
#mainNavigationWrapper {
    background-color: #5396BF;
    height: 29px;
    margin: auto;
    padding-top: 10px;
    text-align: center;
    width: 1024px;
}
#mainNavigationWrapper a {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    margin: 0 4px 0 0;
}
#mainNavigationWrapper a:hover {
    color: #CCCCCC;
}
#mainNavigationWrapper a:visited {
    text-decoration: none;
}
#newNav, #newNav ul {
    background: none repeat scroll 0 0 #5396BF;
    float: left;
    font-weight: bold;
    height: 29px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 1010px;
}
#newNav ul li {
    float: left;
}
#newNav ul li a {
    border-right: 1px solid #E9E9E9;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    padding: 0 5px 0 0px;
    text-decoration: none;
}
#newNav li ul {
    font-weight: normal;
    height: auto;
    left: -999em;
    padding-top: 9px;
    position: absolute;
    width: 190px;
    z-index: 1000;
}
#newNav li ul li {
    border-bottom: 1px solid #FFFFFF;
    width: 185px;
}
#newNav ul li ul li a {
    border: medium none;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 0 3px 3px;
    text-decoration: none;
}
#newNav li li, #newNav li ul a {
    text-align: left;
}
#newNav li:hover ul, #newNav li li:hover ul, #newNav li li li:hover ul, #newNav li.sfhover ul, #newNav li li.sfhover ul, #newNav li li li.sfhover ul {
    left: auto;
}
#newNav li:hover, #newNav li.sfhover {
    background: none repeat scroll 0 0 #5396BF;
}
#newNav ul li:hover ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #5396BF;
    width: 185px;
}
#subNavigationWrapper {
    background-image: url("http://www.dxzone.com/images/bkg_subNav.gif");
    background-repeat: repeat-x;
    height: 31px;
    margin: 0;
    width: 1024px;
}
#subNavPipe {
    color: #00528C;
    margin: 0;
    padding: 0 5px;
}
#mainContentWrapper {
 /*   margin: 16px 18px;*/
    margin: 12px 10px;

    width: 1004px;
}
#mainContentWrapperHome {
    background-image: url("http://www.dxzone.com/images/bkg2.gif");
    background-repeat: repeat-y;
    margin: 16px 18px;
    width: 988px;
}
#leftCol {
 	float: left;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0 7px 0 0;
    width: 652px;
}
#rightCol {
    float: right;
/*    border-left: 1px solid #E5E5E5;*/
    margin: 0;
    padding: 0 0 0 0px;
    width: 330px;
}
#leftLeftCol {
    border-right: 1px solid #E5E5E5;
    float: left;
    margin: 0;
    padding: 0 7px 0 0;
    width: 378px;
}
#leftCenterCol {
    float: left;
    margin: 0;
    padding: 0 0 0 7px;
    width: 224px;
}
#leftCenterCol ul {
    line-height: 14px;
    list-style-type: circle;
    margin-left: 10px;
    margin-top: 0;
    padding-left: 14px;
}
#leftCenterCol ul li {
    line-height: 17px;
    list-style-image: none;
    padding: 0 10px 10px 2px;
}
#leftCenterCol ul li a:link {
    color: #444444;
    line-height: 14px;
    text-decoration: none;
}
#leftCenterCol ul li a:visited {
    color: #555555;
    line-height: 14px;
    text-decoration: none;
}
#leftCenterCol ul li a:hover, #leftCenterCol ul li a:visited:hover {
    color: #EF7114;
    line-height: 14px;
    text-decoration: underline;
}
#leftCenterCol ul li a:active {
    color: #6E6E6E;
    line-height: 14px;
    text-decoration: none;
}
#leftBulletColLeft {
    float: left;
    margin: 0;
    padding: 0 7px 0 0;
    width: 274px;
}
#leftBulletColRight {
    border-left: 1px solid #E5E5E5;
    float: left;
    margin: 0;
    padding: 0 0 0 7px;
    width: 274px;
}
#leftBulletColLeft ul, #leftBulletColRight ul {
    line-height: 14px;
    list-style-type: none;
    margin: 0;
    padding-left: 14px;
}
#leftBulletColLeft ul li, #leftBulletColRight ul li {
    background-image: url("http://www.dxzone.com/images/gr_bullet2.gif");
    background-repeat: no-repeat;
    line-height: 14px;
    list-style-image: none;
    padding: 0 10px 4px;
}
#leftBulletColLeft ul li a:link, #leftBulletColRight ul li a:link {
    color: #6E6E6E;
    line-height: 14px;
    text-decoration: none;
}
#leftBulletColLeft ul li a:visited, #leftBulletColRight ul li a:visited {
    color: #6E6E6E;
    line-height: 14px;
    text-decoration: none;
}
#leftBulletColLeft ul li a:hover, #leftBulletColLeft ul li a:visited:hover, #leftBulletColRight ul li a:hover, #leftBulletColRight ul li a:visited:hover {
    color: #EF7114;
    line-height: 14px;
    text-decoration: none;
}
#leftBulletColLeft ul li a:active, #leftBulletColRight ul li a:active {
    color: #6E6E6E;
    line-height: 14px;
    text-decoration: none;
}
#leftBulletColLeft p, #leftBulletColRight p {
    margin: 0 0 0 16px;
}
#adUnitLargeRectangle {
    margin: 5px auto 12px;
    padding: 0;
    text-align: center;
    width: 300px;
}
#adUnitColContent, #adUnitLgPrem {
    margin: 5px auto;
    padding: 0;
    text-align: center;
    width: 100%;
}
#socialSide1 {
    margin: 10px 0;
}
#sidebarTextAds {
    margin-left: 10px;
    text-align: left;
}
#header {
    background-color: #FFFFFF;
    background-image: url("http://searchengineland.com/images/30/header-bg.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 30px;
    margin: 0 0 12px;
    overflow: hidden;
}
#header2 {
    background-image: url("http://searchengineland.com/images/20/h_right2.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 44px;
    margin: 0 0 12px;
    overflow: hidden;
}
#header3 {
    background-image: url("http://searchengineland.com/images/30/h_right.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 30px;
    margin: 0;
    overflow: hidden;
}
#shareButtons {
    margin: 0 auto 5px;
    width: 100%;
}
.sharebtns {
    float: left;
    margin-right: 5px;
}
.sharetm {
    float: left;
    margin-right: -5px;
}
#goog {
    margin: 0 0 0 10px;
}
#faceLike {
    margin: 0 0 8px;
    width: 100%;
}
#followOptions {
    margin-bottom: 10px;
    margin-left: 0;
    width: 95%;
}
#authorBio {
    background-color: #FFFFFF;
    padding: 0 2px;
}
#storyArt {
    float: left;
    padding: 0 12px 8px 0;
}
#ad_container {
    padding-top: 10px;
}
#ad_container_sidebar {
    padding-top: 0;
}
div.ad {
    border: medium none;
    float: left;
    height: 125px;
    margin: 0 0 10px 28px;
    width: 125px;
}
div.ad img {
    border: medium none;
}
#rightColSCVideoImage {
    float: left;
    margin: 4px 12px 12px 0;
}
#rightColRSSIcon {
    float: left;
    padding: 0 12px 0 0;
}
#rightColHeaderCenter {
    background-image: url("http://searchengineland.com/images/20/bkg_rightMainCenter4.gif");
    background-repeat: repeat-y;
    padding: 0 16px;
    width: 348px;
}
#rightColGrayBackground {
    margin: 0 1px;
    padding: 8px 16px 16px;
}
#socialBlock {
    width: 100%;
}
#socialBlockShare {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin: auto 10px;
    padding-right: 5px;
    width: 47%;
}
#socialBlockFollow {
    float: right;
    width: 48%;
}
#rightColGrayBackground ul {
    line-height: 18px;
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
#rightColGrayBackground ul li {
    background-image: url("http://www.dxzone.com/images/gr_bullet3.gif");
    background-repeat: no-repeat;
    line-height: 18px;
    list-style-image: none;
    padding: 0 10px 4px;
}
#rightColGrayBackground ul li a:link {
    color: #095E95;
    line-height: 18px;
    text-decoration: none;
}
#rightColGrayBackground ul li a:visited {
    color: #6E6E6E;
    line-height: 18px;
    text-decoration: none;
}
#rightColGrayBackground ul li a:hover, #rightColGrayBackground ul li a:visited:hover {
    color: #000000;
    line-height: 18px;
    text-decoration: none;
}
#rightColGrayBackground ul li a:active {
    color: #6E6E6E;
    line-height: 18px;
    text-decoration: none;
}
#rightColGrayBackground p {
    line-height: 18px;
    margin: 0 0 4px;
    padding: 0;
}
#tdmSideList {
    font-size: 14px;
    margin: 0 1px;
    padding: 8px 16px;
}
#tdmSideList ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
#tdmSideList ul li {
    background-image: url("http://www.dxzone.com/images/gr_bullet4.gif");
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 1.3em;
    list-style-image: none;
    padding: 0 10px 0 18px;
}
#tdmSideList ul li a:link {
    color: #095E95;
    font-size: 14px;
    line-height: 1.3em;
    text-decoration: none;
}
#tdmSideList ul li a:visited {
    color: #095E95;
    line-height: 1.3em;
    text-decoration: none;
}
#tdmSideList ul li a:hover, #tdmSideList ul li a:visited:hover {
    color: #EF7114;
    line-height: 1.3em;
    text-decoration: underline;
}
#tdmSideList ul li a:active {
    color: #EF7114;
    line-height: 1.3em;
    text-decoration: underline;
}
#tdmSideList p {
    line-height: 1.3em;
    margin: 0 0 4px;
    padding: 0;
}
#tdmSideList a:link {
    color: #095E95;
    line-height: 1.3em;
    text-decoration: none;
}
#tdmSideList a:visited {
    color: #555555;
    line-height: 1.3em;
    text-decoration: none;
}
#tdmSideList a:hover, #tdmSideList a:visited:hover {
    color: #6E6E6E;
    line-height: 1.3em;
    text-decoration: none;
}
#tdmSideList a:active {
    color: #EF7114;
    line-height: 1.3em;
    text-decoration: none;
}
#tdmSideSMN {
    margin-top: 25px;
}
#rightColGrayBackground3 {
    background-image: url("http://searchengineland.com/images/20/bkg_right.gif");
    background-repeat: repeat-x;
    margin: 0 1px;
    padding: 16px;
}
#rightColGrayBackground3 ul {
    line-height: 15px;
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
#rightColGrayBackground3 ul li {
    background-image: url("http://www.dxzone.com/images/gr_bullet3.gif");
    background-repeat: no-repeat;
    line-height: 15px;
    list-style-image: none;
    padding: 0 10px 4px;
}
#rightColGrayBackground3 ul li a:link {
    color: #6E6E6E;
    line-height: 15px;
    text-decoration: none;
}
#rightColGrayBackground3 ul li a:visited {
    color: #6E6E6E;
    line-height: 15px;
    text-decoration: none;
}
#rightColGrayBackground3 ul li a:hover, #rightColGrayBackground3 ul li a:visited:hover {
    color: #EF7114;
    line-height: 15px;
    text-decoration: none;
}
#rightColGrayBackground3 ul li a:active {
    color: #6E6E6E;
    line-height: 15px;
    text-decoration: none;
}
#rightColGrayBackground3 p {
    line-height: 15px;
    margin: 0 0 4px;
    padding: 0;
}
#commentFormGrayBackground {
    margin: 0 1px;
    padding: 8px 16px 16px;
}
#commentFormGrayBackground p {
    line-height: 18px;
    margin: 0 0 4px;
    padding: 0;
}
#leftColHeaderCenter {
    background-image: url("http://searchengineland.com/images/20/bkg_leftMainCenter3_wide.gif");
    background-repeat: repeat-y;
    padding: 0 16px;
}
#comments {
    margin-top: 16px;
}
#columnistAvatarSmall {
    float: left;
    padding: 4px 12px 0 0;
}
#footerspacer {
    background-color: #FFFFFF;
    background-image: url("http://www.dxzone.com/images/bkg_footerSpacer.gif");
    background-repeat: repeat-x;
    height: 20px;
    margin: 0 auto;
    width: 984px;
}
#footerWrapper {
    background-color: #FFFFFF;
    color: #6E6E6E;
    height: 130px;
    margin: 0 auto;
    width: 984px;
}
#footerPipe {
    color: #333333;
    margin: 0 10px;
}
#feedButtons {
    margin-top: 10px;
    text-align: center;
}
#copyrightWrapper {
    margin: 0 0 10px;
    text-align: right;
}
#subscribeform .email {
    background: url("http://searchengineland.com/images/20/bg_newsLft.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    height: 36px;
    margin-bottom: 3px;
    width: 162px;
}
#subscribeform .button {
    float: right;
    margin-bottom: 3px;
}
#slideContainer {
    height: 224px !important;
    margin: auto;
    width: 620px;
}
#newsSlide {
    margin-left: 10px;
    width: 510px;
}
#contentAd {
    margin-bottom: 15px;
    margin-top: 5px;
    width: 620px;
}
#sideMemberAd {
    margin: 0 auto 10px;
    text-align: center;
}
#commentPost {
    margin-top: 10px;
}
#slideContainer {
    margin: 0 auto 0 10px;
    padding: 10px;
    position: relative;
    width: 580px;
    z-index: 0;
}
#slideExample {
    height: 350px;
    position: relative;
    width: 600px;
}
#slideFrame {
    height: 341px;
    left: -70px;
    position: absolute;
    top: -3px;
    width: 739px;
    z-index: 0;
}
#slides {
    left: 14px;
    position: absolute;
    top: 15px;
    z-index: 100;
}
.slides_container {
    display: none;
    overflow: hidden;
    position: relative;
    width: 570px;
}
.slides_container div.slide {
    display: block;
    height: 270px;
    width: 570px;
}
#slides .next, #slides .prev {
    display: block;
    height: 30px;
    left: 510px;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 30px;
    z-index: 101;
}
#slides .next {
    left: 542px;
}
.pagination {
    margin: 25px auto 0;
    width: 200px;
}
.pagination li {
    float: left;
    list-style: none outside none;
    margin: 0 1px;
}
.pagination li a {
    background-image: url("http://searchengineland.com/images/30/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 12px;
    width: 12px;
}
.pagination li.current a {
    background-position: 0 -12px;
}
.slideCaption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-top: 1px solid #000000;
    bottom: -35px;
    color: #FFFFFF;
    font-size: 1.3em;
    height: 50px;
    left: 0;
    line-height: 1.33;
    padding: 5px 20px 0;
    position: absolute;
    text-shadow: none;
    width: 540px;
    z-index: 500;
}
.slideCaption p a {
    color: #FFFFFF;
    font-size: 0.85em;
    line-height: 1.33;
}
